/*
			original	dunkel	hell
1 stadt	#004b73	#003551	#99b5c4
2 touri	#82a54b	#597036	#cbd7b7
3 ratha	#eb7d1e	#bc7436	#f0ceb1
4 bildu	#5dbabf	#3296a0	#bbdbde
5 wirts	#5a7d8c	#47626e	#b4c3cb
6 toepf	#aa8c69	#87755e	#cec1b2


2 touri	#82a64d
4 bildu	#50b9c3
6 toepf	#a0876e

schlo #b44173
museu #aa1e1e

*/


html{-webkit-text-size-adjust: none;}

body       {background: #003551}
body.top-tourismus {background: #597036}
body.top-rathaus {background: #bc7436}
body.top-bildung {background: #3296a0}
body.top-wirtschaft {background: #47626e}
body.top-toepfer {background: #87755e}



.clear{
	float: none;
	clear: both;
}

.center{
	width:1400px;
	margin:0 auto;
	max-width: 100% !important;
}

#oben{
	margin:0;
	padding:0;
	background: #fff;
}
#kopf{
	text-align: left;
	padding:0 0 8px;
}
#kopf a{
	text-decoration: none;
}
#kopf img{
	float: left;
}
#shortcuts{
	position: relative;
	float: right;
	padding: 5px 1% 0;
}
#shortcuts a{
	display: inline-block;
	padding-right: 10px;
	height: 30px;
	overflow: hidden;
	line-height:30px;
	font-size: 90%;
	color:#004b73;
}
#shortcuts img{
	width: 30px;
}
#shortcuts a:hover{
	background: #6693aa;
	color:#fff;
}
#shortcuts a#purecss_kontrast:hover{
	background: #000;
}
#shortcuts a:hover>img{
	margin-top: -30px;
}
@media(max-width:400px){
	#shortcuts a.shortcuts_2nd{
		display:none;
	}
}


#suche_div{
	position: absolute;
	top:0;
	right:0;
	width:0;
	overflow: hidden;
	white-space: nowrap;
	background: #6693aa;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#suche_div form{
	margin:0;
	padding: 8px 10px;
}
.suche_text{
	width:400px;
	max-width:60%;
}
.suche_button{
	color:#fff;
	background: #003551;
	padding: 5px;
	margin:0;
	border:0;
}
.suche_button:hover{
	cursor: pointer;
	background: #eb7d1e;
}
#logo{
	display:inline-block;
	float: right;
	width:98%;
	vertical-align: middle;
	clear: both;
}
#logo_schrift{
	width: 58%;
	display: inline-block;
	float: left;
}
#logo_schrift img{
	width:100%;
}
#logo_grafik{
	width: 38%;
	display: inline-block;
	float: left;
	overflow: hidden;
}
#logo_grafik img{
	width:112%;
}
#icons{
	width:100%;
	float: left;
	margin: 0;
	padding: 1% 0 0 0;
}
#icons a{
	display: inline-block;
	width:11%;
	float: left;
	margin-left: 1%;
	overflow: hidden;
}
#icons a img{
	width:125%;
}
#logo a img:hover,
#icons a img:hover{
	-webkit-filter: saturate(200%);
  filter: saturate(200%);
}

#menubar{
	position: absolute;
	top:0;
	bottom: 0;
	z-index: 150;
	background:#e5e5e5;
	text-align: center;
	line-height: 10px;
	width: 100%;
	margin-left: -100%;
	transition: all 0.3s ease-in-out;
	-ms-transition:none;
}
#menubar:hover,#menubar:active{
	margin-left:0;
}
#menu_dd{
	display: block;
	position: absolute;
	right: -36px;
	background: #484848 url("elemente/menu_dd.png") no-repeat scroll right center;
	border-top: 3px solid #ffffff;
	height: 36px;
	width: 36px;
	text-decoration: none;
}
#menu{
	vertical-align: middle;
	font-size:110%;
	position: absolute;
	top:0;
	bottom: 0;
	overflow-y: auto;
}
#menu ul{
	position: relative;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	font-weight: bold;
}
#menu ul li{
	position: relative;
	list-style-image:none;
	padding:0;
	margin:0;
}
#menu ul li a{
	text-decoration:none;
	color:#666;
	display:block;
	padding: 10px 0;
}
#menu ul li a:hover{
	background: #004b73;
	color:#fff !important;
}
#menu ul li.menu-tourismus a:hover{background: #82a64d;}
#menu ul li.menu-rathaus a:hover{background: #eb7d1e;}
#menu ul li.menu-bildung a:hover{background: #50b9c3;}
#menu ul li.menu-wirtschaft a:hover{background: #5a7d8c;}
#menu ul li.menu-toepfer a:hover{background: #a0876e;}

#menu ul ul {
	background: #fff;
	z-index: 10;
	width: auto;
	font-weight: normal;
}
#menu ul ul li {
	display: block;
	width: 100%;
}
#menu ul ul li a {
	white-space: nowrap;
	text-align: left;
	padding: 0.3em 0.5em;
}
#menu ul ul li a:hover{}

@media(max-width:649px){
	#menu ul li{
		margin-top:20px;
	}
	#menu ul li a{
		padding: 10px;
		text-align: left;
	}
	#menu ul li li{
		margin:0;
	}
	#menu ul li li li a{
		padding: 10px 10px 10px 30px;
	}
	#menu ul li li li li a{
		padding: 10px 10px 10px 50px;
	}
	#shortcuts a:first-child{
		margin-left:30px;
	}
}


@media(min-width:650px){
	#shortcuts{
		float: left;
	}
	#suche_div{
		left:0;
		right: auto;
	}
	#menubar{
		position: relative;
		margin:0;
		border-bottom: 4px solid #004b73;
	}
	.top-tourismus #menubar{border-color: #82a64d;}
	.top-rathaus #menubar{border-color: #eb7d1e;}
	.top-bildung #menubar{border-color: #50b9c3;}
	.top-wirtschaft #menubar{border-color: #5a7d8c;}
	.top-toepfer #menubar{border-color: #a0876e;}
	
	
	#menu_dd{
		display: none;
	}
	#menu{
		position: static;
		overflow: visible;
	}
	#menu ul{
		font-size: 90%;
		display: table;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		width: 100%;
	}
	#menu b{
		position: absolute;
		top:0;
		right: 5px;
		display: inline-block;
		float: right;
		font-size: 120%;
		font-weight: normal;
	}
	#menu ul ul ul a:before{
		content: "\00b7 ";
	}
	#menu ul li{
		-ms-flex: 1 1 auto;
		flex-grow: 1;
	}
	#menu ul ul {
		display: none;
		position: absolute;
		opacity: 0;
		visibility: hidden;
		top: 100%;
		min-width: 100%;
		box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	}
	#menu ul li:last-child ul {
		right: 0;
	}
	#menu ul ul li:last-child ul {
		right: auto;
	}
	#menu ul ul li a {
		white-space: nowrap;
		text-align: left;
		padding: 0.3em 1em 0.3em 0.5em;
	}
	#menu ul ul ul {
		left: 100%;
		top: 0;
		min-width: inherit;
	}
	#menu ul ul ul ul li a {
		white-space: normal;
		text-align: left;
		padding: 0.3em 1em 0.3em 0.5em;
	}
	#menu ul li:hover >:first-child{
		color:#fff;
	}
	#menu ul li li:hover >:first-child{
		color: inherit;
	}
	#menu ul li.menu-stadt:hover >:first-child{
		background: #004b73;
	}
	#menu ul li.menu-tourismus:hover >:first-child{
		background: #82a64d;
	}
	#menu ul li.menu-rathaus:hover >:first-child{
		background: #eb7d1e;
	}
	#menu ul li.menu-bildung:hover >:first-child{
		background: #50b9c3;
	}
	#menu ul li.menu-wirtschaft:hover >:first-child{
		background: #5a7d8c;
	}
	#menu ul li.menu-toepfer:hover >:first-child{
		background: #a0876e;
	}
	#menu ul li:hover>ul {
		display: block;
		opacity: 1;
		visibility: visible;
	}
}





#menu ul li a.aktiv,
#menu ul li a.aktiv_menu{
	background-color: #004b73;
	color:#fff;
	text-shadow: 0 0 2px rgba(0,0,0,0.8);
}
.top-tourismus #menu ul li a.aktiv,
.top-tourismus #menu ul li a.aktiv_menu{
	background-color: #82a64d;
}
.top-rathaus #menu ul li a.aktiv,
.top-rathaus #menu ul li a.aktiv_menu{
	background-color: #eb7d1e;
}
.top-bildung #menu ul li a.aktiv,
.top-bildung #menu ul li a.aktiv_menu{
	background-color: #50b9c3;
}
.top-wirtschaft #menu ul li a.aktiv,
.top-wirtschaft #menu ul li a.aktiv_menu{
	background-color: #5a7d8c;
}
.top-toepfer #menu ul li a.aktiv,
.top-toepfer #menu ul li a.aktiv_menu{
	background-color: #a0876e;
}



#mitte{
	margin:0;
	padding: 0;
	background:#99b5c4;
}
.top-tourismus #mitte{background: #cbd7b7;}
.top-rathaus #mitte{background: #f0ceb1;}
.top-bildung #mitte{background: #b4d3d6;}
.top-wirtschaft #mitte{background: #b4c3cb;}
.top-toepfer #mitte{background: #cec1b2;}
#unten{
	margin:10px auto;
	padding:0;
}
#unten ul{
	margin:0;
	padding: 0;
	list-style: none;
}
#unten li{
	float: left;
}
#unten a{
	color:#fff;
	text-decoration: none;
	padding:10px 15px;
}
#unten a:hover{
	background: #555;
	color:#fff !important;
}




#content{
	position: relative;
	margin: auto;
	background: #fff;
}




#breadcrumbs{
	padding: 0.5em 1em 0;
	color: #fff;
	display: none;
	font-size: 110%;
}
#breadcrumbs div{
	display: inline-block;
	position: relative;
}
#breadcrumbs ul{
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff;
	z-index: 100;
	padding:0;
	margin:0;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	list-style: none;
}
#breadcrumbs ul li{
	padding: 0;
	margin:0;
	white-space: nowrap;
}
#breadcrumbs div:hover>ul{
	display: block;
}
#breadcrumbs a{
	display: inline-block;
	color:#fff;
	text-decoration: none;
	padding: 5px 10px;
}
#breadcrumbs ul a{
	color:#555;
	display: block;
}
#breadcrumbs a:hover{
	text-decoration: underline;
}
#breadcrumbs .aktiv{
	font-weight: bold;
	color:#000;
}
#breadcrumbs, .vorschau{background: #004b73;}
.top-tourismus #breadcrumbs, .top-tourismus .vorschau, .top-tourismus .events .d {background: #82a64d;}
.top-rathaus #breadcrumbs, .top-rathaus .vorschau, .top-rathaus .events .d {background: #eb7d1e;}
.top-bildung #breadcrumbs, .top-bildung .vorschau, .top-bildung .events .d {background: #50b9c3;}
.top-wirtschaft #breadcrumbs, .top-wirtschaft .vorschau, .top-wirtschaft .events .d {background: #5a7d8c;}
.top-toepfer #breadcrumbs, .top-toepfer .vorschau, .top-toepfer .events .d {background: #a0876e;}



#main{
	position: relative;
}
#main a:hover {
	color: #000;
}
.text a{
	padding-bottom: 2px;
	border-bottom: 1px dashed #004b73;
}
.top-tourismus .text a{
	border-color:#82a64d;
}
.top-rathaus .text a{
	border-color:#eb7d1e;
}
.top-bildung .text a{
	border-color:#50b9c3;
}
.top-wirtschaft .text a{
	border-color:#5a7d8c;
}
.top-toepfer .text a{
	border-color:#a0876e;
}


#inhalt{
	padding-bottom: 30px;
}
#zusatz{
	float: right;
	padding: 1%;
	width: 98%;
	background-color: #d9e4ea;
}
.top-tourismus #zusatz{background-color: #ecf2e4}
.top-rathaus #zusatz{background-color: #fcecdd}
.top-bildung #zusatz{background-color: #e7f5f5}
.top-wirtschaft #zusatz{background-color: #e6ecee}
.top-toepfer #zusatz{background-color: #f2eee9}


.clear{
	clear:both;
}

.vb{
	float:left;
}

.absatz{
	margin:0 2% 20px;
	padding: 0 0;
	float:left;
	width: 96%;
}
.suchergebnisse{
	margin:0;
	padding: 5%;
	width: 90%;
}
.suchergebnisse hr{
	margin:20px 0;
}
.suchergebnisse a{
	font-size: 1.2em;
	text-decoration: none;
	font-weight: 600;
}
.suchergebnisse_pfad{
	font-size: 85%;
	margin-left:10px;
}
.suchergebnisse_pfad a{
	font-weight:300;
}
.suche_treffer_highlight{
	font-weight: bolder;
}
h2.abs{
}

.text{
	padding:0 0 15px;
	margin:0 0 10px;
	border-bottom: 1px solid #ddd;
}
.text img{
	max-width: 100%;
}
.link_div{
	margin-top:15px;
}
.link_div a{
	display: block;
	padding:5px 0;
	font-size: 110%;
	border:none;
}
.aktuell_b .link:before,
.aktuell_b .link_extern:before{
	display: none;
}

.pdf,.a_bilder{
	margin:5px 0;
}
.pdf{
	font-size: 115%;
}
.pdf a{
	padding:10px 0 5px 0;
}
.pdf img{
	float:left;
}
.pdf_v{
	border:1px solid #ddd;
}
.pdf_v, .pdf_t {
	vertical-align: middle;
	display: table-cell;
	text-align: left;
}
.pdf_t{
	padding-left:7px;
}
.pdf_g{
	clear: both;
	float: none;
	white-space: nowrap;
	color:#777;
	font-size: 90%;
}
.pdf i{
	color:#999;
	font-size:90%;
	font-style: normal;
}



.kontingent_formular,
.kontingent_mail{
	color:#eb7d1e !important;
	background:#fff;
	font-weight: bold;
	margin:5px 0 !important;
}
.kontingent_formular:before,
.kontingent_mail:before{
	float: left;
	display: inline-block;
	width:0.8em;
	content: "\2665";
	background: #eb7d1e !important;
	color:#fff;
	padding:0;
	margin:0 5px 0 0;
	font-size: 140%;
	text-decoration: none !important;
	text-align: center;
}
.kontingent_formular:hover:before,
.kontingent_mail:hover:before{
	content:'@';
	background: #0046a0 !important;
}
.kontingent_frei{
	font-weight: normal;
}
.kontingent_formular:hover,
.kontingent_mail:hover{
	color:#0046a0 !important;
}


.sitemap{
	font-size: 130%;
}
.sitemap ul{
	font-size: 95%;
}
.sitemap a{
	text-decoration: none;
}
.sitemap_filter input{
	font-size: 120%;
}
.highlight{
	font-size: 120%;
	color:#fff !important;
	background-color: #004b73;
}

.copyrights{}
.copyrights ul{
	list-style: none;
	margin:0 0 5px 0;
}
.copyrights ul li{
	display: inline-block;
	padding: 3px;
	margin: 0 15px 0 3px;
	font-style: italic;
}
.copyrights_bilder ul li{
	padding: 3px;
	margin: 3px;
	border: 1px solid rgba(0,0,0,0.3);
}
.copyrights img{
	height: 50px;
	vertical-align: middle;
}
.copyright{
padding: 0px 0;
}
.copyrightinfo{
padding:0 10px;
font-style: italic;
font-size:90%;
}
.copyrightinfo i{
white-space: nowrap;
}



#titelbildleiste{
	position: relative;
	width:100%;
	padding-top: 20%;
	background-color: #004b73
}
.top-tourismus #titelbildleiste{background-color: #82a64d;}
.top-rathaus #titelbildleiste{background-color: #eb7d1e;}
.top-bildung #titelbildleiste{background-color: #50b9c3;}
.top-wirtschaft #titelbildleiste{background-color: #5a7d8c;}
.top-toepfer #titelbildleiste{background-color: #a0876e;}
#titelbildleiste div{
	position: absolute;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	top:0;
	left:0;
	width: 100%;
	height: 98.5%;
	overflow: hidden;
}
#titelbildleiste img{
	margin-right: 2px;
	height: 100%;
}
#titelbildleiste img:last-child{
	margin:0;
}


/*Bildergalerie*/
.pics{
	position: relative;
	display: block;
	float: right;
	width: 100%;
	padding: 70% 0 0 0;
	margin: 0 0 0.5em 2em;
	color: #555;
	font-weight: normal;
	text-align: left;
	font-size: 0.9em;
	border:5px solid #99b5c4;
	border-width: 5px 0 30px;
	background-color: #99b5c4;
}
.top-tourismus .pics{border-color: #cbd7b7; background-color: #cbd7b7;}
.top-rathaus .pics{border-color: #f0ceb1; background-color: #f0ceb1;}
.top-bildung .pics{border-color: #bbdbde; background-color: #bbdbde;}
.top-wirtschaft .pics{border-color: #b4c3cb; background-color: #b4c3cb;}
.top-toepfer .pics{border-color: #cec1b2; background-color: #cec1b2;}



@media(min-width:500px){
	.pics{
		width:50%;
		padding:40% 0 0 0;
		border-width: 5px 5px 30px;
	}
	.pics_hoch{
		width:40%;
		padding:60% 0 0 0;
	}
	.pics_breiter{
		width:55%;
		padding:30% 0 0 0;
	}
}
.pics_vb_margin{
}
.pics img{
	padding:0;
}
.pics_voll{
	position:absolute;
	bottom:0;
	z-index: 50;
	display:block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.pics_navi{
	position: absolute;
	bottom:-25px;
	right: 0;
	z-index:100;
}
.pics_navi span{
	display: block;
	width:21px;
	height: 22px;
	line-height: 25px;
	font-size: 45px;
	float: left;
	cursor: pointer;
	font-family: 'picsfont';
	color:#fff;
}
.pics_navi span:hover{
	color:#000;
}
.pics_navi_l:before{
	content:'\003C';
	content:'\0034';
}
.pics_navi_r:before{
	content:'\003E';
	content:'\0036';
}


.pics_gr{
overflow:hidden;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:8;
}
.pics_rh{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:left;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.pics_rh img{
	height: 100%;
	position: relative;
	right:0;
	bottom:0;
}
.pics_fill .pics_rh{
	background-size: cover;
}
.pics_gr i{z-index: 11;
	display:block;
	position:absolute;
	z-index: 10;
	left:5px;
	bottom:-25px;
	padding:2px 0;
	font-style:normal;
	color:#fff;
}
.pics_rh i span{
	font-style: italic;
}

.pics .pics_gr:hover> .pics_rh{
	visibility: visible;
	opacity:1;
	filter:alpha(opacity=100);
	z-index:10;
}
.pics_vbs{
	position: absolute;
	top:0;
	left:-50px;
	display: block;
	width:43px;
	float: none;
}
.pics_vb{
	width:40px;
	height:40px;
	padding:0 ;
	margin:0 0 5px 0;
	border:1px solid transparent;
	overflow:hidden;
	float:left;
	clear:right;
	cursor:pointer;
	text-align:center;
	z-index: 200;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity:0.6;
}
.dia_aktiv, .pics_vb:hover{
	opacity: 1;
	border:1px solid #f00;
}
.pics_vb img{
	position:relative;
	margin:auto;
	margin:0 0 0 2px;
}
a.pics_vb:visited{}
a.pics_vb:hover{}


.pics_kleiner{
	float:right;
	width:315px;
	height: 210px;
	margin-right: 0;
}


.bildergalerien{
	font-size: 120%;
}
.bildergalerien div{
	margin:10px 0;
	cursor: pointer;
	text-decoration: dashed underline;
}
.bildergalerien div:hover{
	text-decoration: underline;
	color:#000;
}
.bildergalerien span{
	position: relative;
	display: inline-block;
	width:100px;
	height: 75px;
	vertical-align: middle;
	margin-right: 10px;
	background-color: #000;
	background-size: cover;
	background-position: center;
}
.bildergalerien span i{
	position: absolute;
	top:0;right:0;bottom:0;left:0;
	background: transparent url("elemente/bildergalerie.png") no-repeat scroll center / cover;
}


/*Bildergalerie*/
#dia{
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	visibility: hidden;
	text-align: center;
}
#dia_table{
	position: absolute;
	width: 100%;
	height: 100%;
	background:  rgba(0,0,0,0.4);
	overflow: auto;
}

#dia_bild{
	position:relative;
	top:0;
	left:0;
	width:100%;
}
#dia_img{
	margin:auto;
	max-width: 100%;
	max-height: 100%;
	cursor:no-drop;
}
#dia_vorschau{
	position: absolute;
	right: 0;
	width: 100%;
	height: 70px;
	overflow: auto;
	text-align: center;
}
#dia_vorschau img{
	max-height: 60px;
	cursor: pointer;
	margin:3px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

#bildtitel{
	position: absolute;
	top:3px;
	width: 100%;
	font-style: normal;
	font-weight: normal;
	color:#ffffff;
	text-align: center;
	padding:0 0 3px 0;
	text-shadow: 0 0 2px #000;
}

#dia_schliessen{
	position:absolute;
	top:0;
	left:0;
	background: #005fb4 url(elemente/schliessen.png) center center no-repeat;
	margin:0;
	width:25px;
	height: 25px;
	cursor: pointer;
}
#dia_schliessen:hover{
	background-color: #f00;
}
#dia_beschreibung{
	width: 100%;
	background-color: #fff;
	padding:0;
	font-size:1em;
	overflow:auto;
	text-align: left;
}

#dia_beschreibung h2{
	position: relative;
	color:#fff;
	margin:0;
	padding: 35px 10px 5px;
	font-size: 120%;
	text-align: left;
	background: #005fb4;
}
#dia_beschreibung h3{
	font-size: 120%;
}
#dia_beschreibung p{
	margin:0 0 5px;
}
.beschreibung{
	color:#444;
	padding:10px;
}
.navi{
	position: absolute;
	height: 100%;
	width:25px;
	background: transparent url(elemente/navi-zurueck.png) center no-repeat;
	top:0;
	left:0;
}
.navi_vor{
	left:auto;
	right:0;
	background: transparent url(elemente/navi-vor.png) center no-repeat;
}
.navi:hover{
	background-color: #0046a0;
	cursor: pointer;
}



form *{
	font-size: 100%;
	line-height: 100%;
}






::-webkit-input-placeholder{font-style: italic;letter-spacing: 0.2em;color:#aaa;}
::-moz-placeholder{font-style: italic;letter-spacing: 0.2em;color:#aaa;}
:-ms-input-placeholder{font-style: italic;letter-spacing: 0.2em;color:#aaa;}
::-ms-input-placeholder{font-style: italic;letter-spacing: 0.2em;color:#aaa;}
::placeholder{font-style: italic;letter-spacing: 0.2em;color:#aaa;}



/*Events*/
#events,.events_filter{
	margin:auto;
	max-width: 35em;
	font-size: 110%;
}
.events_filter{
	border-bottom: 1px dashed #aaa;
	padding: 0 0 20px;
}
#events_suche{
	font-size: 110%;
}
#events.events_suche_aktiv h3{
	display:none;
}
.events_auswahl{
	margin:20px 0 0;
	padding:10px 0 0;
	border-top:1px solid #ddd;
	font-size: 90%;
	font-style: italic;
}
.events_auswahl a{
	font-style: normal;
	float: right;
}
.events{
	padding: 5px 0;
	font-size: 0.9em;
}
.events h3{
	font-weight: normal;
	font-size: 120%;
	padding: 10px 0;
	letter-spacing: 0.2em;
}
.event{
	background: rgba(255,255,255,0.5);
	margin:0 0 20px 0;
	position: relative;
}
.event div{
	padding: 5px;
}
.event_bild{
	float: right;
	margin-top: 5px;
	width:140px;
	height: 110px;
	padding: 0 !important;
	background-size: cover;
	background-position: center;
}
.events a{
	text-decoration:none;
	margin:0 10px 0 0;
}
.events .t{
	display:none;
}
.events .d{
	background: #004b73;
	color:#fff;
	padding-bottom: 1px;
}
.events .dd{
	font-weight:bold;
}
.events .du{
}
.events .d a{
	font-family: 'picsfont';
	content:'\0041';
	display:inline-block;
	font-size: 35px;
	line-height: 15px;
	margin-top:-10px;
	vertical-align: middle;
	color:#fff;
	transition: font-size 0.2s;
}
.events .d a:hover{
	font-size: 45px;
	color:#fff !important;
}
.events .i{
	background: #ffffff;
}
.events h4{
	font-size:1.20em;
	letter-spacing:0;
	margin:0;
	padding:0;
}
.events .o{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #bbb;
}
.events .o .link,
.events .o .link_extern{
	display: block;
}
.events_full .zeiten{
	font-size: 130%;
	font-weight: bold;
}
.events_small .zeiten{
	font-size: 120%;
}






.googlemap{
	float:left;
	width:100%;
}
.infoBox{
	padding:0;
	font-size:12px;
	background: rgba(255,255,255,0.9);
	border:1px solid #999;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	box-shadow:1px 1px 2px rgba(0,0,0,0.5);
}
.infoBox h1{
	font-size:20px;
	margin:0;
	padding:3px;
	letter-spacing:0;
}
.closeBox{
	background:#000;
}
/*Routenplaner*/
.route_form{
	clear:both;
	display:block;
	margin:0;
	padding:5px 20px;
	background: #0046a0;
	color:#fff;
}
.submit_route{
	padding:3px 10px;
	border:none;
}
.submit_route:hover{
	cursor:pointer;
	background:#D30B11;
	color:#fff;
}
.googlemap_dir{
	width:100%;
	margin:10px;
	padding:20px;
	background-color:#e1ceb8;
}
.adp-step, .adp-substep {
	border-top:1px solid #CDCDCD;
	margin:0;
	padding:0.3em 3px;
	vertical-align:top;
}
.adp-directions{
width:100%;
}
.adp-placemark{
background: #F7F8F9;
}

#menu, #menu ul li a,
#content,
h1,h2,h3,h4,
.pics,
.absatz,
.v, .v a,
#unten a{
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition:none;
}





.gremien{
	margin:0 4% 20px;
	padding: 0;
	clear: both;
}
.gremien_e{
	border-top:1px solid #ddd;
}
.gremien_text{
	overflow: hidden;
}
.gremien_mehr h5:hover{
	color:#fff;
	background-color:#004b73;
	cursor: pointer;
}
.gremien_mehr h5::after{
	content: "";
	display: inline-block;
	background:#e7f0f5 url("elemente/icon-mehr.png") no-repeat scroll bottom center / contain;
	width:40px;
	height:20px;
	margin-left: 10px;
}

.gremien_beschluesse{
	position: relative;
	padding: 30px 0 0 0;
}
.gremien_beschluesse h5{
	font-size: 110%;
	font-weight: normal !important;
}
.gremien_beschluesse h5:first-line{
	color:#888;
	font-family: 'basicfont', Arial, Geneva, Helvetica, sans-serif;
}
.gremien_jahr{
	float: left;
	position: relative;
	z-index: 1;
}
.gremien_navi{
	margin:0;
	padding:15px 0 0;
	list-style: none;
	float: left;
	position: relative;
	z-index: 1;
}
.gremien_navi li{
	float: left;
}
.gremien_navi a{
	display: inline-block;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 120%;
}


.tab{
	margin:-40px 0 0 0;
	padding: 40px 0 0 0;
	display: none;
	float: left;
	clear: both;
}
.tab:target{
	display:block;
}



.register{}
.register_bereich{
	overflow-y: hidden;
}
.register_bereich h3, .register h4{
	cursor: pointer;
}
h3.inaktiv,h4.inaktiv{
	font-size: 100%;
	opacity:0.6;
	padding: 5px 0;
}
.register_gruppe{
	overflow-y: hidden;
}
.register_eintrag{
	padding:5% 0;
	margin:5% 0;
	border-top:2px solid #aaa;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around; /* space-between*/
	align-content: space-around;
}
.register_kontakt{
	flex: 1 0;
	min-width: 250px;
}
.register_kontakt h5{
	margin:0;
	padding:0 0 0.2em;
	color:#555;
}
.register_kontakt p{
	margin:0;
}
.register_beschreibung{
	flex: 1 0;
	min-width: 250px;
	padding:0.7em 0;
}
.kontakt_ausstattung{
	flex:1 0 100%;
	padding-top:10px;
}
.kontakt_bild{
	padding: 5px;
	margin-top: 10px;
	height: 60px;
	overflow: hidden;
}
.kontakt_bild img{
	float: left;
	height: 60px;
	margin:0 5px 20px 0;
	box-shadow: 1px 1px 2px #888;
}
.kontakt_ausstattung img{
	float: left;
}

@media(min-width:550px){
	.register_eintrag{
		padding:1%;
		margin:2% 0;
		border:1px solid #ccc;
	}
	.register_beschreibung{
		padding:0 1em;
	}
	h3.inaktiv,h4.inaktiv{
		font-size: 120%;
	}
}




/*Channels*/
.video {
	position: relative;
	padding: 56.25% 0 0 0; /* Default for 1600x900 videos 16:9 ratio*/
	height: 0;
	overflow: hidden;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*lokale*/
.video_div{
	
}










#vorschau{
	clear: both;
	padding-bottom: 20px;
	margin: 5px;
}
.vorschau{
	margin-bottom: 15px;
	position: relative;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.vorschau *{
	color:#fff !important;
}
.vorschau_b{
	margin:2px;
	padding-top:40%;
	overflow: hidden;
	background-position: center;
	background-size: 100%;
	position: relative;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.vorschau:hover .vorschau_b{
	background-size: 120%;
}
.vorschau h4{
	margin:0;
	padding:0 0 5px;
	border:0;
	font-size: 115%;
	text-align: center;
}
.vorschau a{
	text-decoration: none;
}
.vorschau_b img{
	width: 100%;
}
.vorschau_link_voll{
	position: absolute;
	display: block;
	top:0;
	right: 0;
	bottom: 0;
	left:0;
	text-decoration: none !important;
}
.vorschau_link_voll:hover{
	background: transparent;
}
.vorschau:hover{
	background-color: #eb7d1e;
}








#aktuell{
	padding: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	width:100%;
	-webkit-flex-wrap: wrap;
	justify-content: space-around; /* space-between*/
	align-content: space-around;
}
.aktuell{
	background:#eee;
	width: 90%;
	min-width: 300px;
	padding: 0;
	margin:8px;
	flex: 1 1 auto;
	-webkit-flex: 1 1 auto;
	border:1px solid #ddd;
}
.aktuell h3{
	font-size: 120%;
	padding: 0 0 0.2em;
}
.aktuell_b{
	width:100%;
	margin:0 0 3px 10px;
	float:right;
}
.aktuell_b img{
	width: 100%;
}
.aktuell_i{
	padding: 10px;
	line-height: 120%;
}
.aktuell_i img{
	max-width: 100%;
}


@media(min-width:600px){
	#aktuell{
	}
	.aktuell{
		margin:8px;
		width:45%;
	}
	.aktuell_b{
		width:50%;
	}
}


#aktuell_zusatz{
	width: 100%;
	overflow: hidden;
}
#aktuelles{
	position: relative;
	left:0;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	transition: all 0.5s  ease-in-out;
}
#aktuelles_navi{
	text-align: center;
}
#aktuelles_navi span{
	display:inline-block;
	padding: 1px 7px;
	cursor: pointer;
	list-style:disc;
}
#aktuelles_navi span:hover{
	background:#000;
	color:#fff;
}
#aktuelles_navi span:before{
	content:'\25FB';
}
#aktuelles_navi span.aktiv:before{
	content:'\25FC';
}
#aktuell_zusatz .aktuell{
	width: 100%;
	margin:0;
	background:rgba(255,255,255,0.5);
}
#aktuell_zusatz h3{
	font-size: 120%;
	padding: 0 0 10px 0;
}










/*Gaestebuch*/
#menu form{
	margin:0;
	background: transparent;
	display: block;
}
#menu form *{
	font-size: 100%;
}
#menu input{
	margin:0;
	padding: 0.3em 1em 0.3em 0.5em;
	border:0;
	background: transparent;
	color:#666;
	display: block;
	width: 100%;
	text-align: left;
}
#menu input:hover{
	background: #004b73;
	color:#fff;
	cursor: pointer;
}
#gbook{
	width:600px;
	max-width: 100%;
	margin:auto;
}
.gb_tabelle td{
	border-collapse: collapse;
	padding:5px 2px;
	margin:10px;
}
.gb_tabelle hr{
	border:1px solid #99b5c4;
}
.gb_zeile{
	width:200px;
	padding:3px;
	margin:0 10px 0 0;
	border:1px solid #99b5c4;
}
.gb_zeile.ort{
	width:160px;
}
.gb_textarea{
	width:98%;
	height: 120px;
	padding:1%;
	margin:0;
	border:1px solid #99b5c4;
}
.gb_req{
	border: 2px solid #eb7d1e;
}
.gb_tabelle input[type=checkbox]{
	outline: 2px solid #eb7d1e;
}
#eintragen{
	background: #004b73;
	padding: 10px 30px;
	border:0;
	color:#fff;
}
#eintragen:hover{
	background: #eb7d1e;
	cursor: pointer;
}
#gbook .name{
	font-size: 120%;
	background: #eee;
	padding: 10px 0;
	border-top: 3px solid #bbb;
}
.emoticon{
	height: 24px;
	vertical-align: bottom;
}








/*Formularfelder*/
.formular{
	margin:0 auto;
	padding: 10px;
	max-width: 900px;
	background-color:#f0f8ff;
	display: flex;
	flex-wrap: wrap;
}
fieldset{
	display: block;
	width:100%;
	box-sizing: border-box;
	margin:20px 0;
	border: 2px solid #004b73;
}
legend{
	font-size:120%;
	color:#004b73;
}
.formular_gruppe{
	padding: 10px 0;
	clear: both;
	border-bottom:1px dashed #999;
	flex: 1 1 100%;
}
.formular_gruppe_flex30{
	float: left;
	clear: none;
	flex: 1 1 30%;
}
.formular_gruppe_flex50{
	float: left;
	clear: none;
	flex: 1 1 50%;
}
.formular_gruppe_flex70{
	float: left;
	clear: none;
	flex: 1 1 70%;
}
.formular_gruppe:first-child{
	border-top:0;
}
.formular_gruppe:last-child{
	border-bottom:0;
}
.formular_gruppe_file{
	border-top:1px solid #004b73;
}
.formular_gruppe_file_del{
	background: #555;
	text-align: center;
	font-size: 17px;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	line-height: 18px;
	color:#fff;
	cursor: pointer;
}
.formular_gruppe_file_del:hover{
	background: #004b73;
}

.formular_gruppe_inline{
	display: inline-block;
	padding: 5px 0;
}
.formular_gruppe_titel{
	font-size:1em;
	color:#666;
}
.formular_gruppe_hinweis{
	font-size: 90%;
}
.formular_gruppe p{
	padding:0 ;
	margin: 5px 0;
}
.formular_gruppe label{
	display: block;
}
.formular_gruppe_inline label{
	display: inline-block;
	float: left;
	margin-right: 20px;
}
input[type=text],
input[type=date],
input[type=number],
input[type=email],
textarea,
select{
	display: block;
	width: 100%;
	padding:0.3em 0;
	margin:0;
	font-size: 100%;
	text-indent: 0.4em;
	border:1px solid #aaa;
}
input[name=kontingent_event],
input[name=kontingent_datum],
input[name=kontingent_uhrzeit]{
	font-size: 130%;
	background: transparent;
	color:#000;
	border:0;
}
input[name=kontingent_anzahl]{
	font-size: 150%;
	font-weight: bold;
	width:3em;
}
#content :required{
	border-left: 5px solid #eb7d1e !important;
}
input[type=date]:invalid{
    color: #999;
}
.formular_gruppe textarea{
	width: 100%;
	box-sizing: border-box;
}

input[type=submit]{
	margin:30px 0;
	padding: 10px 0;
	font-size: 130%;
	font-weight: normal;
	letter-spacing: 0.05em;
	width: 100%;
	border-radius: 5px;
	cursor: pointer;
	border:0;
	color:#fff;
	background-color:#004b73;
	transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	-webkit-transition:background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
}
input[type=submit]:hover{
	background-color: #eb7d1e;
}
.formular_gruppe ::placeholder{
	color:#999;
	font-style: italic;
}
.formular_gruppe input:active ::placeholder{}
.formular_single_checkbox{
	float:left;
	margin:8px 12px 30px 0;
}
.formular_datenschutz{
	font-size: 90%;
}
.formular_datenschutz input[type=checkbox]{
	transform: scale(1.3);
}
.formular_antwort{
	padding: 20px;
	background-color: #fff;
	border: 5px solid #4b0;
}
.formular_fehler{
	margin:20px;
	border: 5px dashed #eb7d1e;
	background-color:#fff ;
	padding: 10px;
	text-align: center;
}
.formular_fehler p{
	font-size: 120%;
}
label:hover{
	color:#cd0f2d;
	cursor: pointer;
}
label input{
	cursor: pointer;
}

/* S-Schutz */
.websiteurl{
	display:none !important;
}




#hinweis_cookie_box{
	background: #eee;
	padding:6px 10px;
	text-align: center;
}
#hinweis_cookie{
	max-width: 980px;
	margin:auto;
}
#hinweis_cookie_schliessen,#hinweis_cookie_ablehnen{
	display: inline-block;
	padding: 3px 8px;
	border-radius: 5px;
	margin:0 10px;
	cursor: pointer;
	background: #ddd;
	color:#000;
}
#hinweis_cookie_schliessen:hover,#hinweis_cookie_ablehnen:hover{
	background: #fff;
}

@media(min-width:650px){
	#breadcrumbs{
		display: block;
	}
	.v{
		margin: 0 3% 3% 0;
		width: 48%;
		text-align: left;
	}
	.v:nth-child(2n+1){
		clear: left;
	}
	.v:nth-child(2n){
		margin-right: 0;
	}
	#vorschau{
		display: -webkit-box;
		display: -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 10px 0 0 2%;
		width:98%;
	}
	.vorschau{
		width:49%;
	}
}
@media(min-width:650px){
	#logo{
		width:35%;
		float: left;
	}
	#logo_grafik{
		width: 42%;
	}
	#logo_grafik img{
		width:100%;
	}
	#icons{
		width:65%;
		padding: 0;
	}
	#icons a{
		width:12.5%;
		margin:0;
	}
	#icons a img{
		width:100%;
	}
	
	.absatz{
		margin:10px 2% 10px;
	}
	.absatzspalten_2{
		width:46%;
		float: left;
	}
	.absatzspalten_2:nth-child(even){
		clear: left;
	}
	.absatzspalten_5 .text{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}
@media(min-width:800px){
	#breadcrumbs{
		font-size: 120%;
	}
	#menu ul li a, #menu input{
		font-size: 130%;
	}
	.text{
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap:3em;
		-moz-column-gap:3em;
		column-gap:3em;
		-webkit-column-width:400px;
		-moz-column-width:400px;
		column-width:400px;
		hyphens: auto;
	}
	.text_mit_bild{
		columns: auto;
	}
}

@media(min-width:900px){
	#menu ul li a, #menu input{
		font-size: 140%;
	}
	#inhalt{
		width:66%;
		min-height: 500px;
	}
	.video_div{
		margin-right: -2%;
	}
	.inhalt_volle_breite #inhalt{
		width:100%;
	}
	.inhalt_volle_breite .video_div{
		margin-right: 0;
	}
	
	#zusatz{
		position: absolute;
		top:0;
		right: 0;
		bottom: 0;
		width:31%;
		padding: 1%;
		background:#e7f0f5 url("elemente/silhouette.png") no-repeat scroll bottom center / contain;
		overflow-y: auto;
	}
	.inhalt_volle_breite #zusatz{
		width: 98%;
		position: relative;
	}
	#zusatz .event_bild{
		width: 120px;
		height: 120px;
		margin-top:2px;
	}
}
@media(min-width:1100px){
	#breadcrumbs{
		font-size: 130%;
	}
}


@media(min-width:745px){
	#dia_table{
		position: relative;
		width:98%;
		height: 500px;
		padding:20px;
		max-width: 1150px;
		max-height: 100%;
		margin:auto;
	}
	#dia_bild{
		float: left;
		height: 100%;
		overflow: hidden;
	}
	#dia_beschreibung{
		width:33%;
	}
	#dia_vorschau{
		position: absolute;
		bottom: auto;
		top:0;
		width: 116px;
		height: 100%;
	}
	#bildtitel{
		top:auto;
		bottom:10px;
		left:0;
	}
}
@media(min-height:600px) AND (min-width:745px){
	#dia_table{
		height: 90%;
		max-height: 750px;
	}
}